summaryrefslogtreecommitdiff
path: root/tcwg-benchmark.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tcwg-benchmark.sh')
-rwxr-xr-xtcwg-benchmark.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tcwg-benchmark.sh b/tcwg-benchmark.sh
index 5b13e766..2a1e8a3e 100755
--- a/tcwg-benchmark.sh
+++ b/tcwg-benchmark.sh
@@ -108,6 +108,7 @@ results_id=$(echo "$results_id" \
-e "s/<build_num>/$BUILD_NUMBER/g")
if echo "$results_id" | grep -q "\.\."; then
echo "ERROR: results_id should not escape /home/tcwg-benchmark/results* hierarchy; do not use \"..\""
+ exit 1
fi
rsync -az --delete bmk-scripts/ "$boardname:bmk-scripts/"